from django.contrib import admin
from .models import UserProfile, UsersActivitiesModel, MessageModel

admin.site.register(UserProfile)
admin.site.register(UsersActivitiesModel)
admin.site.register(MessageModel)
